.section-size-weight .vesa .caption-wrapper.caption-depth {
	left: 20px;
	bottom: -30px;
}
.section-size-weight .tilt-height .caption-wrapper.caption-width {
	top: -28px;
}
.section-size-weight .vesa .caption-wrapper.caption-width {
	top: -29px;
}

@media (max-width: 734px) {
	.section-size-weight .vesa .caption-wrapper.caption-height {
		left: 63px;
	}
}

@media (max-width: 734px) {
	.section-size-weight .vesa .caption-wrapper.caption-depth {
		left: 2px;
		bottom: -30px;
	}
}
